/*     138752 : 이미지 (모바일/PC 출력 구분)      */
.img__138752__ {max-width:100%}
.img__138752__ * {box-sizing:border-box}
.img__138752__ a {display:block;vertical-align:top}
.img__138752__ img {vertical-align:top}
.img__138752__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138752__ .img_m {display:none;}
	.img__138752__ .img_pc {display:block;}
	.img__138752__ .img_pc img {width:px;}
}

/*     132456 : 공백      */
.solid_line__132456__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__132456__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132456__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132456__ {height:20px}
}

/*     143640 : 이미지 (모바일/PC 출력 구분)      */
.img__143640__ {max-width:100%}
.img__143640__ * {box-sizing:border-box}
.img__143640__ a {display:block;vertical-align:top}
.img__143640__ img {vertical-align:top}
.img__143640__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__143640__ .img_m {display:none;}
	.img__143640__ .img_pc {display:block;}
	.img__143640__ .img_pc img {width:px;}
}

/*     132454 : YouTube 동영상 플레이어      */
/* farm */
.farm__132454__ {display:table;width:100%; }
.farm__132454__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__132454__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__132454__ .player-item,
.player__132454__ iframe,
.player__132454__ embed,
.player__132454__ object,
.player__132454__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__132454__.player-16by9 {padding-bottom:56.25%}
.player__132454__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     138753 : 이미지 (모바일/PC 출력 구분)      */
.img__138753__ {max-width:100%}
.img__138753__ * {box-sizing:border-box}
.img__138753__ a {display:block;vertical-align:top}
.img__138753__ img {vertical-align:top}
.img__138753__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138753__ .img_m {display:none;}
	.img__138753__ .img_pc {display:block;}
	.img__138753__ .img_pc img {width:px;}
}

/*     128513 : 이미지      */
.img__128513__ {max-width:100%}
.img__128513__ * {box-sizing:border-box}
.img__128513__ a {display:block;vertical-align:top}
.img__128513__ img {width:px;vertical-align:top}

